What is needed to run Newtonlink ?


Newtonlink is based on Perl, so you need a machine where Perl version 5.0 or later is running.

For the Newtonlink GUI Tk version 4.1 or later is needed.


On the Newton side you will need to have Sloup installed. Sloup is a great program by Steve Weyer to transfer datas to/from Newton soups via serial connection. Sloup is shareware and you have to register. The unregistered version of Sloup works, but is restricted to a serial speed of 9600 Baud !


Additonal you need the Perl modules TimeDate and DBD-XBase. These libs are included as a tar.gz-file in the Newtonlink distribution and should be installed seperately.